<?php

namespace CreoCode\ContaoFormSubmissions\Tests;

use CreoCode\ContaoFormSubmissions;
use PHPUnit\Framework\TestCase;

class ContaoFormSubmissionsTest extends TestCase
{
    public function testCanBeInstantiated()
    {
        $bundle = new ContaoFormSubmissions();

        $this->assertInstanceOf('CreoCode\ContaoFormSubmissions', $bundle);
    }
}
